Bug 135220 - Add project URL at tar's spec file + minor spec file cleanup
Add project URL at tar's spec file + minor spec file cleanup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-10 16:33 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 04:03:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Diff of the changes (1.59 KB, patch)
2004-10-10 16:34 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-10-10 16:33:52 EDT
Description of problem:
The project URL should be added to tar's spec file and some minor
spec file cleanup eg. like macrofying also should be done.

Version-Release number of selected component (if applicable):
tar-1.14-2

Actual results / Expected results:
See attached diff.
Comment 1 Robert Scheck 2004-10-10 16:34:22 EDT
Created attachment 104990 [details]
Diff of the changes
Comment 2 Peter Vrabec 2004-10-11 04:03:12 EDT
thx

Note You need to log in before you can comment on or make changes to this bug.